-- 基础信息
base_info = {
	group_id = 133220506
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 506004, monster_id = 28030102, pos = { x = -2785.079, y = 222.117, z = -4291.354 }, rot = { x = 0.000, y = 187.679, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 11 },
	{ config_id = 506005, monster_id = 28030102, pos = { x = -2783.165, y = 222.249, z = -4291.713 }, rot = { x = 0.000, y = 158.118, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 11 },
	{ config_id = 506008, monster_id = 28050104, pos = { x = -2803.327, y = 221.577, z = -4333.436 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 11 },
	{ config_id = 506009, monster_id = 28050104, pos = { x = -2764.518, y = 219.008, z = -4319.725 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 506001, gadget_id = 70900388, pos = { x = -2782.147, y = 220.716, z = -4281.885 }, rot = { x = 0.000, y = 336.404, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 506002, gadget_id = 70900388, pos = { x = -2791.592, y = 220.013, z = -4276.041 }, rot = { x = 0.000, y = 336.404, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 506003, gadget_id = 70900388, pos = { x = -2787.139, y = 221.610, z = -4288.074 }, rot = { x = 0.000, y = 336.404, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 506006, gadget_id = 70520026, pos = { x = -2782.646, y = 222.463, z = -4293.009 }, rot = { x = 349.293, y = 224.641, z = 305.088 }, level = 27, area_id = 11 },
		{ config_id = 506007, gadget_id = 70520026, pos = { x = -2781.992, y = 221.391, z = -4292.907 }, rot = { x = 349.603, y = 211.847, z = 287.990 }, level = 27, area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 506004, 506005, 506008, 506009 },
		gadgets = { 506001, 506002, 506003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
